import { useAppSelector } from "redux/hooks";

export function useTranslations() {
  const { isRTL } = useAppSelector((state) => state.locale);
  const nameProp = isRTL ? "arabic_name" : "name";
  return [nameProp] as const ;
}
